div.collapse-content div.heading {
  position: relative;
  padding: 1rem 0;
  cursor: pointer;
}
div.collapse-content div.heading h3, div.collapse-content div.heading h4 {
  margin: 0 0.75rem;
}
div.collapse-content div.heading:after {
  content: "";
  position: absolute;
  right: 0.75rem;
  top: 1rem;
  height: 1.5rem;
  width: 1.5rem;
  background-size: 1.5rem;
  background-repeat: no-repeat;
  background-position: center center;
  opacity: 0.5;
}
div.collapse-content.collapsed div.heading:after {
  background-image: url("/css/icons/dir-down.svg");
}
div.collapse-content.expanded div.heading:after {
  background-image: url("/css/icons/dir-down.svg");
  transform: scaleY(-1);
}
div.collapse-content div.content {
  overflow: visible;
}
div.collapse-content div.content > div {
  padding: 1rem 0;
}

div.custom-dropdown {
  position: relative;
  vertical-align: top;
  max-width: 210px;
  margin: 0.5rem 0.5rem 0.625rem 0.5rem;
  overflow-x: hidden;
  overflow-y: hidden;
  background-color: #ffffff;
  order: 3;
  transition: box-shadow 0.3s ease-in-out;
}
div.custom-dropdown:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
div.custom-dropdown.date {
  order: 1;
}
div.custom-dropdown.venue {
  order: 2;
  width: calc(30% - 1rem);
  max-width: 324px;
}
div.custom-dropdown div.dropdown-button {
  display: block;
  border: 1px solid var(--greyDark);
  padding: 0 0.4rem;
  height: 1.5rem;
  line-height: 1;
  color: var(--greyDark);
  cursor: default;
}
div.custom-dropdown div.dropdown-button div.title {
  margin-top: 0.2rem;
  width: calc(100% - 0.5rem);
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
div.custom-dropdown div.dropdown-button:after {
  content: "";
  position: absolute;
  top: calc(50% - 0.375rem);
  right: 0.5rem;
  width: 0.75rem;
  height: 0.75rem;
  background-image: url("/css/icons/dir-down.svg");
  background-size: 0.75rem 0.75rem;
  opacity: 0.4;
  transition: opacity 0.3s ease-in-out;
}
div.custom-dropdown div.dropdown-button * {
  line-height: inherit;
}
div.custom-dropdown div.dropdown {
  position: absolute;
  z-index: 26;
  top: calc(100% - 1px);
  left: 0;
  min-width: 100%;
  pointer-events: none;
  opacity: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  clip-path: inset(0 -1rem -1rem -1rem);
}
div.custom-dropdown div.dropdown div.items {
  border: 1px solid var(--greyDark);
  background-color: #ffffff;
  width: auto;
}
div.custom-dropdown div.dropdown div.items div.options {
  padding: 0.2rem 0;
}
div.custom-dropdown div.dropdown div.items a {
  display: block;
  white-space: nowrap;
  padding: 0 0.4rem 0.1rem 0.4rem;
  color: var(--greyDark);
  transition: background-color 0.3s ease-out, color 0.3s ease-out;
}
div.custom-dropdown div.dropdown div.items a.item-clear {
  height: 1.6rem;
  line-height: 1.4rem;
  padding-top: 1px;
  border-bottom: 1px solid var(--greyDark);
}
div.custom-dropdown div.dropdown div.items a:hover, div.custom-dropdown div.dropdown div.items a.active {
  background-color: #e2e2e2;
  color: #000000;
}
div.custom-dropdown:hover {
  height: auto;
  overflow: visible;
}
div.custom-dropdown:hover div.dropdown-button {
  border-color: #000000;
}
div.custom-dropdown:hover div.dropdown {
  display: block;
  opacity: 1;
  border-color: #000000;
}
div.custom-dropdown:hover div.dropdown div.items {
  max-height: calc(100vh - 248px);
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  pointer-events: all;
  border-color: #000000;
}
div.custom-dropdown:hover div.dropdown div.items a.item-clear {
  border-color: #000000;
}
div.custom-dropdown.active div.dropdown-button {
  border-color: #000000;
  color: #000000;
}
div.custom-dropdown.active div.dropdown-button:after {
  color: #000000;
}
